Bug 223919 - textproc/p5-Regexp-Common: Update to 2017060201
Summary: textproc/p5-Regexp-Common: Update to 2017060201
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dag-Erling Smørgrav
URL: http://search.cpan.org/dist/Regexp-Co...
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-27 20:39 UTC by Sergei Vyshenski
Modified: 2018-12-07 18:16 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (tobez)


Attachments
patch to update the port (1.37 KB, patch)
2017-11-27 20:39 UTC, Sergei Vyshenski
no flags Details | Diff
patch to update the port (1.61 KB, patch)
2018-05-10 12:36 UTC, Sergei Vyshenski
svysh.fbsd: maintainer-approval? (tobez)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Vyshenski 2017-11-27 20:39:44 UTC
Created attachment 188328 [details]
patch to update the port

- update 2016060801 -> 2017060201
Changes: http://cpansearch.perl.org/src/ABIGAIL/Regexp-Common-2017060201/Changes
- add LICENSE_FILE_*
- "portlint -AC" gives non-relevant warns.
- testport of poudriere 3.2.99.20171111 at 11.1-release-amd64 with perl 5.24.3 runs ok.
- "make test" for this port (as run from within the same poudriere's jail) say: "PASS".
Comment 1 Sergei Vyshenski 2018-05-10 12:36:25 UTC
Created attachment 193229 [details]
patch to update the port

- update 2016060801 -> 2017060201
Changes: http://cpansearch.perl.org/src/ABIGAIL/Regexp-Common-2017060201/Changes
- add LICENSE_FILE_*
- adopt mainainership after 5-month-long maintainer timeout.
- "portlint -AC" gives non-relevant warns.
- testport of poudriere 3.2.99.20180328 runs ok:
	at 11.1-release-amd64,
	perl 5.26.2
- "make test" for this port (as run from within the same poudriere's jail) say: "PASS".
Comment 2 Tobias Kortkamp freebsd_committer 2018-12-07 18:16:09 UTC
Port was adopted and updated in ports r479181.  Looks like nobody bothered
to check Bugzilla before or after the commit.  :-(

Assign to committer who resolved.